## habluetooth 3.1.1

=== debian/changelog ===
habluetooth (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * New Build-Depends for python3-async-interrupt, added by upstream.
  * Add python3-pytest-asyncio to test Depends, required by test suite.
  * Make autopkgtest skip three failing tests.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Jun 2024 16:23:00 +0100

habluetooth (2.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072614)

 -- Edward Betts <edward@4angle.com>  Fri, 14 Jun 2024 18:37:12 +0100
