## habluetooth 3.1.3

=== debian/changelog ===
habluetooth (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Jun 2024 08:04:48 +0100
