=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bluetooth-devices/habluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
 Vcs-Git: https://salsa.debian.org/python-team/packages/habluetooth.git
