## habluetooth 3.2.0

=== debian/changelog ===
habluetooth (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * No need for python3-pytest-cov during autopkgtest.
  * Adjust pytest to run asyncio tests properly during autopkgtest.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 12:52:52 +0100
