## habluetooth 3.3.2

=== debian/changelog ===
habluetooth (3.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 24 Aug 2024 07:40:13 +0100
