## habluetooth 3.4.0

=== debian/changelog ===
habluetooth (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Sep 2024 07:00:10 +0100
