## habluetooth 3.6.0

=== debian/changelog ===
habluetooth (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 14:48:02 +0100
