=== debian/control ===
Source: habluetooth
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-async-interrupt <!nocheck>,
 python3-bleak-retry-connector <!nocheck>,
 python3-bluetooth-adapters <!nocheck>,
 python3-bluetooth-auto-recovery <!nocheck>,
 python3-bluetooth-data-tools <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/habluetooth
Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
Vcs-Git: https://salsa.debian.org/python-team/packages/habluetooth.git

Package: python3-habluetooth
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: High availability Bluetooth
 Python interface for managing Bluetooth devices with high availability
 features, designed to support robust wireless communication set ups.
 Facilitates reliable connectivity and efficient handling of multiple
 devices, making it suitable for applications like home automation where
 consistent device availability is crucial.
