=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/habluetooth-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/habluetooth/tags .*/v?(\d\S+)\.tar\.gz
