## habluetooth 3.7.0

=== debian/changelog ===
habluetooth (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-setuptools to Build-Depends. (Closes: #1080850)
  * Upstream now uses pytest-codspeed.
  * Move list of files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Jan 2025 14:00:11 +0000
