=== debian/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-codspeed <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/bluetooth-devices/habluetooth
