## habluetooth 3.8.0

=== debian/changelog ===
habluetooth (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses freezegun for tests.
  * The python3-pytest-codspeed package is only on two architectures, so skip
    codspeed tests for now.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Jan 2025 10:45:29 -0600
