=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-bluetooth-adapters <!nocheck>,
  python3-bluetooth-auto-recovery <!nocheck>,
  python3-bluetooth-data-tools <!nocheck>,
+ python3-freezegun <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-pytest-codspeed <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
