## habluetooth 3.11.2

=== debian/changelog ===
habluetooth (3.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires python3-bleak-retry-connector (>= 3.8.0).

 -- Edward Betts <edward@4angle.com>  Wed, 22 Jan 2025 15:25:29 +0000
