## habluetooth 3.12.0

=== debian/changelog ===
habluetooth (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 07:41:26 +0000
