=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-async-interrupt <!nocheck>,
- python3-bleak-retry-connector <!nocheck>,
+ python3-bleak-retry-connector (>= 3.8.0) <!nocheck>,
  python3-bluetooth-adapters <!nocheck>,
  python3-bluetooth-auto-recovery <!nocheck>,
  python3-bluetooth-data-tools <!nocheck>,
