## habluetooth 3.21.0

=== debian/changelog ===
habluetooth (3.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 13:31:40 +0100
