## habluetooth 3.21.1

=== debian/changelog ===
habluetooth (3.21.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 22:26:24 +0000
