## habluetooth 3.22.1

=== debian/changelog ===
habluetooth (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Needs python3-bleak-retry-connector (>= 3.9.0).
  * Fix debian/clean: docs/_build/ is a directory.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 07:03:19 -0500
