## habluetooth 3.24.0

=== debian/changelog ===
habluetooth (3.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 06:21:36 -0500
