## habluetooth 3.24.1

=== debian/changelog ===
habluetooth (3.24.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Feb 2025 11:44:29 +0000
