## habluetooth 3.25.0

=== debian/changelog ===
habluetooth (3.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 15:40:27 +0000
