## habluetooth 3.32.0

=== debian/changelog ===
habluetooth (3.32.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Mar 2025 07:31:06 +0000
