=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bluetooth-devices/habluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
 Vcs-Git: https://salsa.debian.org/python-team/packages/habluetooth.git
