## habluetooth 3.44.0

=== debian/changelog ===
habluetooth (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Now requires bluetooth-data-tools >= 1.28.0.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Apr 2025 22:07:20 +0300

habluetooth (3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Needs setuptools version 77 because of pyproject.toml PEP 639 changes.
  * Switch to using autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 04:59:52 +0000
