## habluetooth 3.45.0

=== debian/changelog ===
habluetooth (3.45.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 02 May 2025 07:56:13 +0300
