## habluetooth 3.48.2

=== debian/changelog ===
habluetooth (3.48.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 10 May 2025 12:46:30 +0300
