=== debian/control ===
--- 
+++ 
@@ -15,19 +15,20 @@
  python3-bleak-retry-connector (>= 3.9.0) <!nocheck>,
  python3-bluetooth-adapters <!nocheck>,
  python3-bluetooth-auto-recovery <!nocheck>,
- python3-bluetooth-data-tools <!nocheck>,
+ python3-bluetooth-data-tools (>= 1.28.0) <!nocheck>,
  python3-freezegun <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-setuptools,
+ python3-setuptools (>= 77),
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/habluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
 Vcs-Git: https://salsa.debian.org/python-team/packages/habluetooth.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-habluetooth
 Architecture: any
