## habluetooth 4.0.1

=== debian/changelog ===
habluetooth (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires python3-bleak (>= 1.0.1).

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 00:26:10 +0200
