=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-async-interrupt <!nocheck>,
+ python3-bleak (>= 1.0.1) <!nocheck>,
  python3-bleak-retry-connector (>= 3.9.0) <!nocheck>,
  python3-bluetooth-adapters <!nocheck>,
  python3-bluetooth-auto-recovery <!nocheck>,
