=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export PYBUILD_TEST_ARGS=--no-cov
+export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/test_benchmark_base_scanner.py
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
