=== debian/watch ===
version=4
https://github.com/bluetooth-devices/habluetooth/tags .*/v?(\d\S+)\.tar\.gz
