## habluetooth 4.0.2

=== debian/changelog ===
habluetooth (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 09 Aug 2025 07:10:34 +0100
