## habluetooth 5.1.0

=== debian/changelog ===
habluetooth (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip failing test, test_scanner_without_bluez_mgmt_side_channel.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 08:56:08 +0100
