## habluetooth 5.2.0

=== debian/changelog ===
habluetooth (5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Aug 2025 12:45:33 +0100
