## habluetooth 5.3.0

=== debian/changelog ===
habluetooth (5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 02 Sep 2025 10:15:48 +0100
