## habluetooth 5.6.2

=== debian/changelog ===
habluetooth (5.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 12 Sep 2025 20:23:17 +0100

habluetooth (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 08 Sep 2025 14:26:18 +0100
