## habluetooth 5.6.4

=== debian/changelog ===
habluetooth (5.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Sep 2025 19:32:06 +0100
