## habluetooth 5.7.0

=== debian/changelog ===
habluetooth (5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 09:01:06 +0100
