=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools (>= 77),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/habluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
