=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/test_benchmark_base_scanner.py
+export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/test_benchmark_base_scanner.py -k "not test_scanner_without_bluez_mgmt_side_channel"
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
