## habluetooth 5.8.0

=== debian/changelog ===
habluetooth (5.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests and docs to Build-Depends-Arch.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Dec 2025 07:48:33 +0000
