=== debian/control ===
--- 
+++ 
@@ -8,9 +8,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
- furo <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
+ python3-setuptools (>= 77),
+Build-Depends-Arch:
+ furo <!nodoc>,
  python3-async-interrupt <!nocheck>,
  python3-bleak (>= 1.0.1) <!nocheck>,
  python3-bleak-retry-connector (>= 3.9.0) <!nocheck>,
@@ -19,11 +22,9 @@
  python3-bluetooth-data-tools (>= 1.28.0) <!nocheck>,
  python3-freezegun <!nocheck>,
  python3-myst-parser <!nodoc>,
- python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-setuptools (>= 77),
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/habluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/habluetooth
